    .form-control:focus 
	{
        border-color: blue;
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 100, 255, 0.3);
    }
	.TitleIcon
	{
		font-size:18px;
		padding-right:15px;
	}
	.Modal_Font
	{
		font-size:14px;
	}
	.
	.Title_Font
	{
		font-size:19px;
	}
	
	.Red
	{ color:#C80000; }
	.Green
	{ color:green; }
	.Blue
	{ color:#007FFF; }
	.Violet
	{ color:#660066; }
	.DarkBlue
	{ color:#023e7d;	}
	
	.BgRed
	{ background-color:#C80000; }
	.BgGreen
	{ background-color:green; }
	.BgBlue
	{ background-color:#007FFF; }
	.BgViolet
	{ background-color:#660066; }
	.BgDarkBlue
	{ background-color:#023e7d;	}
	
	.Center
	{
		align-items: center;
	}
	.BG1
	{
		background-color : #F3F2F1;
		padding:10px;
		padding-bottom:0px;
	}
	.Box
	{
		width : 100%;
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(115, 100, 255, 0.3);
		padding : 0px;
		background-color:#FFFAFA;
		margin-bottom : 10px;
	}
	.BoxTitle
	{
		background-color:#0D4F8B;
		font-size:16px;
		text-align:center;
		padding : 2px;
		margin-bottom : 5px;
		font-weight:bold;
		color:white;
	}
	.BoxContent
	{
		padding : 5px;
		font-size:18px;
	}
	.Imp
	{
		color:#9b111e;
		font-weight:bold;
	}
	.form-font
	{
		font-size:13px;
	}
	.modal-header
	{
		background-color:#1D88EA;
		color:White;
		font-size:18px;
	}
	
	.delx
	{
		background-color:#ff0038;
	}
	
	.main_title
	{
		letter-spacing: 5px;
	}
	.lbl
	{
		color: #0047ab;
		font-size:14px;
		font-weight:bold;
	}
	.lbl1
	{
		color: #FFF;
		font-size:14px;
		font-weight:bold;
		background-color : #0582ca;
	}
	.lbl2
	{
		color: #FFF;
		font-size:14px;
		font-weight:bold;
		background-color : #1a4301;
	}
	.lbl3
	{
		color: #FFF;
		font-size:14px;
		font-weight:bold;
		background-color : #cc5803;
	}
	.lbl4
	{
		color: #FFF;
		font-size:14px;
		font-weight:bold;
		background-color : #9400d3;
	}
	.lbl5
	{
		color: #FFF;
		font-size:14px;
		font-weight:bold;
		background-color : blue;
	}	
	.lblb1
	{
		color: #0582ca;
		font-size:16px;
		font-weight:bold;
		border-style: solid;
		border-color: #0582ca;		
	}
	.lblb2
	{
		color: #1a4301;
		font-size:16px;
		font-weight:bold;
		border-style: solid;
		border-color: #1a4301;			
	}
	.lblb3
	{
		color: #cc5803;
		font-size:16px;
		font-weight:bold;
		border-style: solid;
		border-color: #cc5803;			
	}
	.lblb4
	{
		color: #9400d3;
		font-size:16px;
		font-weight:bold;
		border-style: solid;
		border-color: #9400d3;			
	}	
	
	.txt
	{
		color: black;
		font-size:14px;			
	}
	tr
	{
		color : #16161d;
	}
	.AR
	{
		text-align:right;
	}
	.AL
	{
		text-align:left;
	}
	.AC
	{
		text-align:center;
	}
	.F14
	{
		font-size : 14px;
	}
	.F15
	{
		font-size : 15px;
	}
	.F16
	{
		font-size : 16px;
	}
	.F17
	{
		font-size : 17px;
	}	
	.F18
	{
		font-size : 18px;
	}
	.F19
	{
		font-size : 19px;
	}
	.F20
	{
		font-size : 20px;
	}	
	.F21
	{
		font-size : 21px;
	}
	.F22
	{
		font-size : 22px;
	}

	.pageBox
	{
		width : 100%;
		border: 1px solid #778899;
		border-radius: 5px;	
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
		margin-bottom:30px;
	}
	.pageTitle
	{
		margin-left:0px;
		margin-right:0px;
		margin-bottom:20px;
		padding-top : 5px;
		padding-bottom : 0px;
		border-radius: 5px 5px 0px 0px;	
		background-color:#36454f;
		border: 1px solid #36454f;
		color:white;
		text-align:center;
		font-weight:bold;
	}	
	.c_yellow
	{
		color:yellow;
	}
	footer.sticky-footer 
	{
		padding: 0.3rem;
		flex-shrink: 0;
		background-color:#20292C;
	}
	footer.sticky-footer .copyright 
	{
		line-height: 1;
		font-size: 0.95rem;
		color:white;
	}	